search cancel

Dx NetOps : Red Hat 8.4 Support for Spectrum.

book

Article ID: 224494

calendar_today

Updated On:

Products

CA Spectrum

Issue/Introduction

Is RHEL Version 8.4. support by Spectrum ?
 
In the Spectrum documentation the support for RHEL 8 and 8.1 is described.


https://techdocs.broadcom.com/us/en/ca-enterprise-software/it-operations-management/spectrum/21-2/installing-and-upgrading/fresh-install/system-requirements-for-installing-ca-spectrum/spectroserver-and-oneclick-requirements/system-requirements-for-linux.html

Cause

In Red Hat Enterprise Linux 8, EUS is planned for RHEL 8.1, 8.2, 8.4, 8.6, and 8.8.

Environment

Release : 20.2

Component : Spectrum Core / SpectroSERVER

Resolution

Spectrum on RHEL 8.4 is under testing based on test results will claim support for 21.2.4 or 21.2.6.

Unfortunately its NOT supported on current released versions. 

 

 

Additional Information

Note : This article is published in September 2021 & if RHEL 8.4 supported in future, article need to be updated.